#facebox ul li { line-height: 1.2em; }
#facebox { top: 100px !important; position: fixed !important; }  
a.btn-48 {
background: url('/stc/tpl/crp/img/11-btn-sprite1.png') no-repeat right -162px;
padding: 0 2px 0 0;
display: inline-block;
color: #ffffff;
font: bold 12px Verdana, sans-serif;
text-transform: uppercase;
text-align: center;
cursor: pointer;
text-decoration: none;
}

a.btn-48 strong {
background: url('/stc/tpl/crp/img/11-btn-sprite3.png') no-repeat left -38px;
display: inline;
padding: 1px 10px 5px 20px;
float: left;
text-align: left;
margin: 0px 6px 0px 0px;
color: #ffffff;	
}

#facebox h2 { font-size: 3em; }


.errbox  { margin: 30px 0; border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; border-right: 10px solid #ff3300; }
.errboxin { padding: 15px 25px; }
.errboxin h1  { color: #f30; padding-bottom: 0; font-size: 24px; margin-bottom: 0; padding-bottom: 0; } 
.errboxin p  { margin-top: 5px; padding-top: 5px; font-size: 16px; margin-bottom: 10px; }

@font-face {
  font-family: 'AVGSans_3';
  src: url('../fonts/AVGSansBlackProportional.eot');
  src: url('../fonts/AVGSansBlackProportional.eot?#iefix') format('embedded-opentype'), url('../fonts/AVGSansBlackProportional.woff') format('woff'), url('../fonts/AVGSansBlackProportional.ttf');
}
@font-face {
  font-family: 'AVGSans_2';
  src: url('../fonts/AVGSansBoldProportional.eot');
  src: url('../fonts/AVGSansBoldProportional.eot?#iefix') format('embedded-opentype'), url('../fonts/AVGSansBoldProportional.woff') format('woff'), url('../fonts/AVGSansBoldProportional.ttf');
}
@font-face {
  font-family: 'AVGSans_1';
  src: url('../fonts/AVGSansBookProportional.eot');
  src: url('../fonts/AVGSansBookProportional.eot?#iefix') format('embedded-opentype'), url('../fonts/AVGSansBookProportional.woff') format('woff'), url('../fonts/AVGSansBookProportional.ttf');
}
@font-face {
  font-family: 'AVGSans_4';
  src: url('../fonts/AVGSansMediumProportional.eot');
  src: url('../fonts/AVGSansMediumProportional.eot?#iefix') format('embedded-opentype'), url('../fonts/AVGSansMediumProportional.woff') format('woff'), url('../fonts/AVGSansMediumProportional.ttf');
}

/**/

#preview-general-options { position: absolute; width: 200px; padding: 0 10px; background: #fff; border: 1px solid #ddd; left: 0; top: 0;}

/**/

.clear { visibility: hidden; clear: both; height: 0; overflow: hidden; }

.margin-reset { margin: 0 !important; }
.padding-reset { padding: 0 !important; }

.pull-left { float: left !important; }
.pull-right { float: right !important; }

.inline-block {	display: inline-block !important; }
.block, .show { display: block !important; }
.hide { display: none !important; }

h1 { font: normal 54px/1em 'AVGSans_4', Arial, Verdana, sans-serif; color: #000; margin: .2em 0; }
h2 { font: normal 44px/1em 'AVGSans_4', Arial, Verdana, sans-serif; color: #000; margin: .22em 0; }
h3 { font: normal 24px/1em 'AVGSans_4', Arial, Verdana, sans-serif; color: #000; margin: .35em 0; }
h4 { font: normal 22px/1em 'AVGSans_4', Arial, Verdana, sans-serif; color: #000; margin: 0 0 .5em 0; }

.h1-subheading { font: normal 30px/1em 'AVGSans_1', Arial, Verdana, sans-serif !important; color: #5c707b !important; margin: .2em 0 .6em !important; }
.h2-subheading { font: normal 24px/1em 'AVGSans_1', Arial, Verdana, sans-serif !important; color: #5c707b !important; margin: .35em 0 .35em !important; }
.h3-subheading { font: normal 16px/1.4em Verdana, sans-serif !important; color: #5c707b !important; margin: .35em 0 .35em !important; }

.hd-xx-large { font-size: 74px !important; line-height: 1em !important; }
.hd-x-large { font-size: 64px !important; line-height: 1em !important; }
.hd-large { font-size: 54px !important; line-height: 1em !important; }
.hd-medium { font-size: 44px !important; line-height: 1em !important; }
.hd-small { font-size: 36px !important; line-height: 1em !important; }
.hd-x-small { font-size: 24px !important; line-height: 1em !important; }
.hd-xx-small { font-size: 18px !important; line-height: 1em !important; }

.text-large { font-size: 16px !important; line-height: 1.3em !important; }
.text-medium { font-size: 14px !important; line-height: 1.3em !important; }
.text-small { font-size: 12px !important; line-height: 1.3em !important; }
.text-x-small { font-size: 10px !important; line-height: 1.2em !important; }

.white-text { color: #fff !important; }
.black-text { color: #000 !important; }
.nevada-text { color: #5c707b !important; }
.blue-text { color: #008ebe !important; }
.green-text { color: #40A72E !important; }

.white-text * { color: #fff !important; }
.black-text * { color: #000 !important; }
.nevada-text * { color: #5c707b !important; }

.font-avg-sans-1 { font-family: AVGSans_1 !important; }
.font-avg-sans-2 { font-family: AVGSans_2 !important; }
.font-avg-sans-3 { font-family: AVGSans_3 !important; }
.font-avg-sans-4 { font-family: AVGSans_4 !important; }

.top-offset-huge { margin-top: 50px !important; }
.top-offset-large { margin-top: 30px !important; }
.top-offset-medium { margin-top: 20px !important; }
.top-offset-small { margin-top: 10px !important; }

.bottom-offset-huge { margin-bottom: 50px !important; }
.bottom-offset-large { margin-bottom: 30px !important; }
.bottom-offset-medium { margin-bottom: 20px !important; }
.bottom-offset-small { margin-bottom: 10px !important; }

ul, ol {
	line-height: 2em; color: #000; padding-left: 18px;
}

a { color: #00a5e2; text-decoration: underline; }

.border-top {
	border-top: 1px solid #e5e5e5;	
}

/**/

body {
	margin: 0;
	padding: 0;
	background: #fafafa;
	font-family: Verdana;
	color: #5c707b;
	font-size: 14px;
	line-height: 1.3em;
	min-width: 970px;
}

#header {
  padding: 27px 0;
  border-bottom: 1px solid #dcdcdc;
  margin: 0 0 30px;
}

#header .inner {
	width: 930px;
	padding: 0 20px;
	margin: auto;
}

#header .logo {
  float: left;
  margin: 2px 0 0 0;
}
#header h1 {
  border-left: 1px solid #5c707b;
  color: #5c707b;
  padding: 4px 0 4px 20px;
  margin: 0 0 0px 20px;
  float: left;
  font-size: 26px;
  font-family: AVGSans_1, sans-serif;
}
#header h1.reset {
  border-left: 0;
  color: inherit;
  padding: 0;
  margin: 0;
  float: none;
}

#body-inner {
	width: 930px;
	padding: 0 20px;
	margin: auto;
}

	.sellbox {
		width: 680px;
		float: left;
		position: relative;
	}
	
		.sellbox .box .inner {
			padding: 30px;
			border: 1px solid #e3e3e3;
			background: #fff;
		}         
		
		.sellbox .box h2 {
			font-family: AVGSans_4, Arial, Verdana, sans-serif;
			font-size: 24px !important;
			color: #000 !important;	
		}
		
		.sellbox .box strong {
			font-size: 16px;
		}
		
		.sellbox .block img {
			float: left;
			margin: 0 30px 0 0;
		}
		
		.sellbox .block fieldset {
			border: 0;
			margin: 15px 0 0;
			padding: 0;
		}
		
		.sellbox .block fieldset label {
			font-size: 12px !important;
		}
		
			.sellbox .block fieldset label strong,
			.sellbox .block fieldset label b {
				font-size: 12px !important;
				color: #000 !important;
			}
			
			.sellbox .block fieldset input {
				position: relative;
				top: 2px;
			}
		
		.sellbox .block .pdesctext {
			overflow: hidden;
		}

		.sellbox .block select {
			width: 256px;
		}
		
		.sellbox .form-bottom {
			width: 250px;
			position: absolute;
			right: 30px;
			bottom: 57px;
			text-align: center;
		}
		
		.sellbox .form-bottom input.btn {
			cursor: pointer;
		  display: block;
		  width: 100%;
		  padding: 16px 16px;
		  font-size: 18px;
		  line-height: 1.33;
		  border-radius: 6px;
		  font-family: AVGSans_1, sans-serif;
		  border: 0;
		  color: #ffffff;
		  background-color: #5ac631;
		  background-image: -webkit-linear-gradient(top, #5ac631 0%, #399e2d 100%);
		  background-image: linear-gradient(to bottom, #5ac631 0%, #399e2d 100%);
		  background-repeat: repeat-x;
		  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5ac631', endColorstr='#ff399e2d', GradientType=0);
		  margin-bottom: 10px;
		}
		
		.sellbox .form-bottom input.btn:hover,
		.sellbox .form-bottom input.btn:focus,
		.sellbox .form-bottom input.btn:active {
		  color: #ffffff;
		  background-color: #399e2d;
		}
		
		.right-side {
			float: left;
			width: 220px;
			margin: 138px 0 0 30px;
		}
		
			.item.help-with-purchase {
				margin-bottom: 60px;
			}
			
			.sellbox_rprd { padding: 5px; }
			
		.awards-container {
			height: 215px;	
			margin: 30px 0 0;
		}
		
			.awards {
				position: absolute;
				width: 100%;
				left: 0;
				right: 0;
				background: #fff;
				height: 215px;
			}
			
				.awards .inner {
					width: 930px;
					padding: 30px 20px;
					margin: auto; 
					text-align: center;
					height: 155px;
					background: url(../images/awards-bg.png) no-repeat center 30px;
				}
				
					.awards .inner span.award {
						margin: 0 60px 0 0;
					}
					
					.awards .inner span.award.last {
						margin: 0;
					}
				
/*#foot {
	background: #707174;
	width: 100%	
}

	#foot #bottomContainer {
		margin: auto;
		width: 930px;
		padding: 30px 20px;
		overflow: hidden;
	}      
	
	.innerContent {
		width: 172px;
		float: left;
		padding: 0 0 0 10px;
	}        
	
		.innerContent h4 {
			color: #fafafa;
			font: normal 14px/14px AVGSans_4a,Verdana,sans-serif;
		}
		

				
		.innerContent li {
			padding: 2px 0;
			background: 0;
			font-size: 10px;
			line-height: 15px;
		}
		
		.innerContent li a {
			font-size: 10px;
			line-height: 1.4em;
			color: #bababa;
			text-decoration: none;
			font-weight: normal;			
		}
	
	.innerContent.first {
		padding: 0;
	}
	
	.innerContent.forth .tallHdr {
		padding-top: 30px;	
	}   */
	
#foot .innerContent ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}			

#foot .innerContent li {
	padding: 2px 0;
	background: 0;
	font-size: 10px;
	line-height: 15px;
}

#foot {	height: 73px; 	background: url('../img/foot_bg.gif') repeat-x 0 100%;	padding: 0 11px 0 11px;	color: #B8B8BA;	clear: both; text-align: center; font-size: 11px; }
#foot a { font-weight: normal; color: #B8B8BA;	padding-left: 0; background-image: none; }
#foot div {	padding: 13px 0 0 10px; line-height: 16px; width: 912px; margin: 0 auto;}
	
#foot {background: #707175; margin:0 auto; height:auto; padding:0;}
#foot div {padding:6px 0 7px;}
#foot a {text-decoration:none !important;font-size:10px;}
#foot a:hover {text-decoration:underline !important;}
#foot #lang-select {display:inline; width:auto !important; padding:0; margin-right:0px;}
	
/* Bottom Pod styles */
#bottomPod {overflow: hidden; padding-left: 15px!important; padding-top: 20px; margin-top: 6px; height: 100%; text-align: left; width: 915px!important;}
#bottomPod h4 {color: #fafafa; font: normal 14px/14px AVGSans_4a,Verdana,sans-serif; text-transform: none; margin-bottom: 10px; padding: 0 0 .5em 0;}
#bottomPod h4.shortHdr {margin-bottom: 10px; padding: 0 0 .5em 0;}
#bottomPod h4.tallHdr {margin-top: 20px;}
#bottomPod .innerContent {overflow: hidden; width: 225px; float: left;}
#bottomPod .second {width: 240px;}
#bottomPod .third {width: 240px;}
#bottomPod .forth {width: 200px;}
#bottomPod .innerContent ul {margin: 0px;}
#bottomPod .innerContent li {padding: 0px; background: none;}
#bottomPod .innerContent li a {font-size: 10px; color: #B8B8BA; font-weight: normal;}
#bottomPod .mll,
#bottomPod .mll_half { margin-left: 2px !important; margin-bottom: 5px; }
#bottomPod .mll_half { margin-left: 2px !important; margin-bottom: 25px; }
#bottomPodBtm {height: 10px; width: 915px!important; padding: 0 0 0 15px !important;}
#bottomContainer {width: 930px!important; margin: auto;}
#foot .fleft { float: left; }



/* Footer overrides */
#foot div {padding-bottom: 0 !important;}
#foot div.footer {padding-bottom: 6px !important;}